package com.mortals.xhx.module.yth.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.yth.model.YthAcceptEntity;
import com.mortals.xhx.module.yth.model.YthAcceptQuery;

/**
* <p>Title: 受理标准表</p>
* <p>Description: YthAcceptForm  </p>
* @author
* @version 1.0.0
*/
public class YthAcceptForm extends BaseCRUDFormLong<YthAcceptEntity> {
    private YthAcceptEntity entity = new YthAcceptEntity();
    private YthAcceptQuery query = new YthAcceptQuery();
    public YthAcceptForm(){

    }

    @Override
    public YthAcceptEntity getEntity() {
    return entity;
    }

    public void setYthAccept(YthAcceptEntity entity) {
    this.entity = entity;
    }

    @Override
    public YthAcceptQuery getQuery() {
    return query;
    }

    public void setQuery(YthAcceptQuery query) {
    this.query = query;
    }
}